J3.x

Information about the Update to 3.6.3 or 3.6.4/es

From Joomla! Documentation


A partir del cambio de seguridad que se realizó en com_joomlaupdate en 3.6.2, era díficil actualizar a la última versión. A partir de 3.6.3 hay una corrección que hace este proceso más sencillo.

Corrección para dicho error

En 3.6.3 hay una corrección que funciona de la siguiente manera:

Si la versión desde la que actualizas es 3.6.1, puedes usar el actualizador como siempre, sin embargo obtendrás una pantalla como esta, dónde necesitas ingresar tus datos de superadministrador:

Com joomlaupdate relogin.JPG

Versión antigua vía versión Versión final Confirmar usuario/clave
3.6.2 ninguno 3.6.3 N
2.5.28 3.5.1 3.6.3 S
3.x.x - 3.6.1 ninguno 3.6.3 S


Instrucciones por versión

3.6.2    3.6.3

Camino de actualización: 3.6.3
Una actualización normal, como siempre. No se necesita autenticación de nuevo.

3.6.x/3.5.x < 3.6.2    3.6.3

Camino de actualización: 3.6.3
Para prevenir el error de seguridad que corregimos en 3.6.2, verás el formulario de ingreso una vez (ver arriba)

3.4.x/3.3.x/3.2.x/3.1.x/3.0.x    3.6.3

Camino de actualización: 3.6.3
Para prevenir el error de seguridad que fue corregido en 3.6.2, verás el formulario de ingreso una vez (ver arriba), el formulario del panel de control y de nuevo la pantalla para ingresar (ver arriba) porque necesitamos destruir la sesión de un antiguo problema de seguridad, necesitarás autenticarte dos veces.


2.5.28    3.6.3

Camino de actualización: 3.5.1    3.6.3
Primero debes actualizar a 3.5.1 (no hay problemas conocidos hasta esta parte) Luego necesitas actualizar a 3.6.3 para prevenir el error de seguridad que fue corregido en 3.6.2. Verás el formulario de autenticación una vez (ver arriba) y como necesitamos destruir la sesión de un antiguo problema de seguridad, necesitarás autenticarte de nuevo.